.eco_topbar p { font-size: 1.3em; color: #2868c8; line-height: 50px; margin: 0;}

.ecosocials{min-width:160px}

.ecosocials>ul{margin:0;position:relative;line-height:50px}

.ecosocials>ul>li{display:inline-block;padding:0 10px;line-height:50px}

.ecosocials>ul>li i{color:#2868c8;display:block;background:0 0;width:30px;height:30px;line-height:30px;border:1px solid #2868c8;border-radius:50%;text-align:center;transition:all .3s ease;-moz-transition:all .3s ease;-webkit-transition:all .3s ease;-o-transition:all .3s ease}

.ecosocials>ul>li i:focus,.ecosocials>ul>li i:hover{color:#2868c8;border-color:#2868c8}@media (max-width:991px){.ecosocials{float:right!important;text-align:center}}@media (max-width:767px){.ecosocials ul li{padding:0 3px}}

.ecosocials button{border:0;background:0 0;outline:0;padding:0}

.ecosocials ul.dropdown-menu{z-index:9999}

.ecosocials ul.dropdown-menu a{transition:all .3s ease;-moz-transition:all .3s ease;-webkit-transition:all .3s ease;-o-transition:all .3s ease}

.ecosocials ul.dropdown-menu.search{background:#ffffff;width: 240px; padding:0 10px}

.ecosocials ul.dropdown-menu.search input{background:0 0;border:1px solid #2868c8;color:#fff;padding-left:10px;margin-right:10px;height:30px;line-height:28px;font-size:14px}

.ecosocials ul.dropdown-menu.search input:focus{outline:0}header .eco_topbar{background:#20262e url(../images/top-header.jpg) no-repeat center;height:49px}

.ecofootbg .met-footnav-eco .contact-info li{font-size:14px;line-height:26px;margin-bottom:18px;width:100%;float:left;color:#797a7c}

.ecofootbg .met-footnav-eco .contact-info li a{margin-bottom:0;color:#797a7c}

.ecofootbg .met-footnav-eco .contact-info li:last-child{border:none}

.ecofootbg .met-footnav-eco .contact-info li .icon{font-size:25px;margin-right:10px;color:#2868c8;float:left}@media (max-width:767px){#webuiPopover0{left:10px!important}}

.ecofootbg .met-footnav{background:#212832;padding-top:40px;border:0}

.ecofootbg .met-footnav h4{color:#fff;margin:0 0 17px;padding-bottom:15px;position:relative;text-align:left}

.ecofootbg .met-footnav h4:before{content:'';width:45px;height:2px;background:#2868c8;position:absolute;bottom:0}

.ecofootbg .met-footnav em a,.ecofootbg .met-footnav ul a{color:#bdbdbd}

.ecofootbg .met-footnav em a:hover,.ecofootbg .met-footnav ul a:hover{color:#2868c8}

.ecofootbg .met-footnav ul li{text-align:left}

.ecofootbg .met-footnav ul li a:before{content:'\f105';font-family:fontawesome;margin-right:12px;color:#bdbdbd}

.ecofootbg .met-footnav p{color:#bdbdbd}

.ecofootbg .met-footnav .info i{width:30px;height:30px;background:#2868c8;text-align:center;font-size:14px;line-height:30px;color:#fff!important;-webkit-border-radius:0 50% 50%;-moz-border-radius:0 50% 50%;-o-border-radius:0 50% 50%;-ms-border-radius:0 50% 50%;border-radius:0 50% 50%;margin-top:10px}

.ecofootbg .met-links{border:0;padding:15px 0 0 0;color:#bdbdbd;background:#1c222a}

.ecofootbg .met-links .breadcrumb>li+li:before,.ecofootbg .met-links a{color:#bdbdbd}

.ecofootbg .met-links a:focus,.ecofootbg .met-links a:hover{color:#2868c8}

.ecofootbg footer{border:0;padding:20px 0 20px 0;color:#bdbdbd;background:#1c222a}

.ecofootbg footer a{color:#bdbdbd!important;border-color:#bdbdbd!important}

.ecofootbg .met-langlist button{border-color:#bdbdbd!important;color:#bdbdbd!important;background:0 0!important}

.ecofootbg .met-langlist a{transition:all .3s ease;-moz-transition:all .3s ease;-webkit-transition:all .3s ease;-o-transition:all .3s ease}

.ecofootbg .met-langlist:hover button{border-color:#2868c8!important;color:#2868c8!important;background:0 0!important}

.ecofootbg .met-langlist .modal-content a.btn{border-color:#bdbdbd!important;color:#bdbdbd!important;background:0 0!important}

.ecofootbg .met-langlist .modal-content a.btn:hover{color:#2868c8!important}

.ecofootbg .met-footnav-eco{border:0;background:#212832;padding:40px 0 0 0}@media (max-width:767px){.ecofootbg .met-footnav-eco{padding:30px 0 0}}@media (max-width:488px){.ecofootbg .met-footnav-eco{padding:20px 0 0}}@media (max-width:350px){.ecofootbg .met-footnav-eco{padding:15px 0 0}}

.ecofootbg .met-footnav-eco h4{color:#fff;margin:0 0 25px;padding-bottom:15px;font-size:18px;margin-top:0;text-shadow:none;position:relative}

.ecofootbg .met-footnav-eco h4:before{content:'';width:45px;height:2px;background:#2868c8;position:absolute;bottom:0}

.ecofootbg .met-footnav-eco img{max-width:100%}

.ecofootbg .met-footnav-eco img.positioned{margin-top:-180px;position:relative;bottom:20px;width:auto;max-width:none;float:right}

.ecofootbg .met-footnav-eco .list{margin-bottom:30px}

.ecofootbg .met-footnav-eco .list a.read-more{color:#fff}

.ecofootbg .met-footnav-eco .list a.read-more i{padding-left:10px}

.ecofootbg .met-footnav-eco .list a.read-more:hover{color:#2868c8}

.ecofootbg .met-footnav-eco .list p{color:#bdbdbd}

.ecofootbg .met-footnav-eco .list .social{text-align:left;margin:10px 0 20px 0}

.ecofootbg .met-footnav-eco .list .social li{display:block;float:left;margin-right:10px;margin-top:10px}

.ecofootbg .met-footnav-eco .list .social li a{display:inline-block;width:30px;height:30px;border-radius:50%;background:0 0;border:1px solid #bdbdbd;color:#bdbdbd;text-align:center;line-height:30px;font-size:16px;margin-right:2px;transition:all .3s ease;-moz-transition:all .3s ease;-webkit-transition:all .3s ease;-o-transition:all .3s ease;-webkit-transform:rotate(0);-moz-transform:rotate(0);-o-transform:rotate(0);-ms-transform:rotate(0);transform:rotate(0);margin-bottom:0}

.ecofootbg .met-footnav-eco .list .social li a:before{background:0 0}

.ecofootbg .met-footnav-eco .list .social li:hover a{-webkit-transform:rotate(360deg);-moz-transform:rotate(360deg);-o-transform:rotate(360deg);-ms-transform:rotate(360deg);transform:rotate(360deg);background:#2868c8;color:#171b20}

.ecofootbg .met-footnav-eco .ecoinfo ul{padding:0;margin-bottom:0;list-style:none}

.ecofootbg .met-footnav-eco .ecoinfo ul li{margin-bottom:3px}

.ecofootbg .met-footnav-eco .ecoinfo ul li a{color:#bdbdbd;text-decoration:none;display:block;margin-bottom:15px}

.ecofootbg .met-footnav-eco .ecoinfo ul li a:active,.ecofootbg .met-footnav-eco .ecoinfo ul li a:focus,.ecofootbg .met-footnav-eco .ecoinfo ul li a:hover{text-decoration:none}

.ecofootbg .met-footnav-eco .ecoinfo ul li a:hover{color:#2868c8}

.ecofootbg .met-footnav-eco .ecoinfo ul li a:before{content:'\f105';font-family:fontawesome;margin-right:12px}

.ecofootbg .met-footnav-eco .gallery li{float:left;list-style-type:none;}

.ecofootbg .met-footnav-eco .gallery a{display:block}

.ecofootbg .met-footnav-eco .gallery img{width: 80px;margin:5px 3px;transition:all .3s ease;-moz-transition:all .3s ease;-webkit-transition:all .3s ease;-o-transition:all .3s ease}

.ecofootbg .met-footnav-eco .gallery img:hover{opacity:.5}

.ecofootbg .met-footnav-eco .contact-info,.gallery { padding-left: 0px;}

.ecofootbg .met-footnav-eco .contact-info li{font-size:14px;line-height:26px;margin-bottom:18px;width:100%;float:left;list-style-type:none;color:#bdbdbd}

.ecofootbg .met-footnav-eco .contact-info li a{margin-bottom:0;color:#bdbdbd}

.ecofootbg .met-footnav-eco .contact-info li:last-child{border:none}

.ecofootbg .met-footnav-eco .contact-info li .icon{font-size:25px;margin-right:10px;color:#2868c8;float:left}